header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ichigo Mashimaro
  repository: kara.moe
  conditions:
    tagPresence:
      - 71392fdd-8751-42f3-a115-72cda543aa0e
      - c2bbb485-6800-43a0-b728-30c828535fcc
  actions:
    addTag:
      - tid: 3e4b53e3-dc9d-498e-9e70-b6fafc0bdb01
        type: 18
